package com.diaoyun.zion.chinafrica.entity;

import java.io.Serializable;
import java.util.Date;

/**
 * 实体
 * 表名 tb_cf_version
 *
 * @author lipengjun
 * @date 2019-10-22 14:33:29
 */
public class TbCfVersionEntity implements Serializable {
    private static final long serialVersionUID = 1L;

    /**
     * 版本号Id
     */
    private String versionId;
    /**
     * 版本code
     */
    private String versionCode;
    /**
     * 版本更新链接
     */
    private String versionLike;
    /**
     * 版本更新内容
     */
    private String versionDetail;

    /**
     * 设置：版本号Id
     */
    public void setVersionId(String versionId) {
        this.versionId = versionId;
    }

    /**
     * 获取：版本号Id
     */
    public String getVersionId() {
        return versionId;
    }
    /**
     * 设置：版本code
     */
    public void setVersionCode(String versionCode) {
        this.versionCode = versionCode;
    }

    /**
     * 获取：版本code
     */
    public String getVersionCode() {
        return versionCode;
    }
    /**
     * 设置：版本更新链接
     */
    public void setVersionLike(String versionLike) {
        this.versionLike = versionLike;
    }

    /**
     * 获取：版本更新链接
     */
    public String getVersionLike() {
        return versionLike;
    }
    /**
     * 设置：版本更新内容
     */
    public void setVersionDetail(String versionDetail) {
        this.versionDetail = versionDetail;
    }

    /**
     * 获取：版本更新内容
     */
    public String getVersionDetail() {
        return versionDetail;
    }
}
